<LinearLayout xmlns:android="http://schemas.android.com/apk/res/android"
     android:layout_width="match_parent"
     android:layout_height="match_parent"
     android:orientation="vertical">
    
    <TextView
            android:layout_width="@dimen/list_width"
            android:layout_height="@dimen/list_devide"
            android:layout_marginTop="10dp"
            android:layout_gravity="center_horizontal"
            android:background="@color/divide" />
    
    <LinearLayout 
        android:layout_width="@dimen/list_width"
        android:layout_height="wrap_content"
        android:layout_gravity="center_horizontal"
        >
        
        <TextView
            android:layout_width="@dimen/list_devide"
            android:layout_height="fill_parent"
            android:background="@color/divide" />
        
        <TextView
            android:layout_width="@dimen/lable_width"
            android:layout_height="wrap_content"
            android:gravity="center"
            android:text="Lable" />
        
        <TextView
            android:layout_width="@dimen/list_devide"
            android:layout_height="fill_parent"
            android:background="@color/divide" />
        
        <TextView
            android:layout_width="@dimen/lable_num_width"
            android:layout_height="wrap_content"
            android:gravity="center"
            android:text="Num" />
        
        <TextView
            android:layout_width="@dimen/list_devide"
            android:layout_height="fill_parent"
            android:background="@color/divide" />
        
    </LinearLayout>
    
    <TextView
            android:layout_width="@dimen/list_width"
            android:layout_height="@dimen/list_devide"
            android:layout_gravity="center_horizontal"
            android:background="@color/divide" />
    
    <LinearLayout
        android:layout_width="@dimen/list_width"
        android:layout_height="@dimen/list_height"
        android:layout_gravity="center_horizontal"
        android:orientation="horizontal" >
        
        <TextView
            android:layout_width="@dimen/list_devide"
            android:layout_height="fill_parent"
            android:background="@color/divide" />

        <ListView
            android:id="@+id/list"
            android:layout_width="301dp"
            android:layout_height="@dimen/list_height"
            android:layout_gravity="center_horizontal" >
        </ListView>
        
        <TextView
            android:layout_width="@dimen/list_devide"
            android:layout_height="fill_parent"
            android:background="@color/divide" />
    </LinearLayout>
    
    <TextView
            android:layout_width="@dimen/list_width"
            android:layout_height="@dimen/list_devide"
            android:layout_gravity="center_horizontal"
            android:background="@color/divide" />
    
    <RelativeLayout 
        android:layout_width="fill_parent"
        android:layout_height="wrap_content"
        android:layout_marginTop="20dp">
        
        <TextView 
            android:id="@+id/num"
            android:layout_width="wrap_content"
            android:layout_height="wrap_content"
            android:layout_centerVertical="true"
            android:layout_alignParentLeft="true"
            android:text="Num:"/>
        <TextView 
            android:id="@+id/tx_num"
            android:layout_width="wrap_content"
            android:layout_height="wrap_content"
            android:layout_centerVertical="true"
            android:layout_toRightOf="@id/num"/>        
        
    <Button
        android:id="@+id/button_scan"
        android:layout_width="80dp"
        android:layout_height="@dimen/button_height"
        android:layout_centerHorizontal="true"
        android:layout_centerVertical="true"
        android:layout_gravity="center_horizontal"
        android:gravity="center"
        android:text="Scan" >
</Button>    
    
    </RelativeLayout>
    
</LinearLayout>